Bug 426740 - Review Request: mucommander - Lightweight cross-platform file manager
Review Request: mucommander - Lightweight cross-platform file manager
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-25 12:56 EST by Krzysztof Kurzawski
Modified: 2008-01-29 15:35 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-29 15:35:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Krzysztof Kurzawski 2007-12-25 12:56:52 EST
Spec URL: http://kurzawa.nonlogic.org/rpm/mucommander/mucommander.spec
SRPM URL: http://kurzawa.nonlogic.org/rpm/mucommander/mucommander-0.8.1-1.fc8.src.rpm
Description: muCommander is a lightweight, cross-platform file manager featuring a Norton Commander 
style interface and running on any operating system with 
Java support (Mac OS X, Windows, Linux, *BSD, Solaris...).
Comment 1 Krzysztof Kurzawski 2007-12-25 12:59:46 EST
P.S I'm looking for sponsor.
Comment 2 Mamoru TASAKA 2007-12-27 02:05:54 EST
Umm.. I am not sure if Fedora allows to package pre-compiled
java jar archives. Would you ask about this on fedora-devel-list?
Comment 3 Mamoru TASAKA 2007-12-27 02:24:58 EST
Well, after reading mucommander homepage, I think that you should
download the source code using CVS (if there are no source codes
provides other than CVS repository) and compile it using ant.

ref:
http://www.mucommander.com/forums/viewtopic.php?p=1487
For numbering rpm, please check 
http://fedoraproject.org/wiki/Packaging/NamingGuidelines
(especially the section "Non-Numeric Version in Release")
Comment 4 Mamoru TASAKA 2008-01-11 10:57:12 EST
ping?
Comment 5 Mamoru TASAKA 2008-01-29 12:05:14 EST
Would you also update this bug?
Comment 6 Krzysztof Kurzawski 2008-01-29 15:35:38 EST
No I leave this package for someone else. Thanks for review!

Note You need to log in before you can comment on or make changes to this bug.